/* ------------------------ BASIC ---------------------------- */
body {
	margin:0 auto;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
}
body, div, h1, h2, h3, p, ul, li, form, table, tr, td {
  margin:0;
  padding:0;
}
div, h1, h2, h3, p, li, th, td, input, textarea, select {
  font:inherit;
}
h1, .h1, h2, .h2, h3, .h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:700;
}
h1, .pseudo_h1 {
  font-size:2em;
  line-height:2em;
  color:#e40404;
}
h2, .pseudo_h2 {
  font-size:1.5em;
  line-height:1.5em;
  color:#003399;
}
h3, .pseudo_h3 {
  font-size:1.3em;
  line-height:1.3em;
   color:#e40404;
}
p {
  line-height:21px;
  margin-bottom:17px;
}
a, a:visited, a:hover {
  font-weight:700;
  color:black;
}
a, a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:none; }
div.cb { clear:both; }

a.slim { font-weight:normal;
}

/* ------------------------ MAIN ---------------------------- */
.container {
  width:920px;
  padding-left:20px;
  margin:0 auto;
  text-align:left;
}
#header {
  /*height:135px;*/
  background:#fff;
}
#header #logo {
  float:left;
  height:135px;
  width:270px;
}
#header #logo img {
  margin:32px 0 0 0;
}
#header #topkontakt,
#header #languages {
  float:right;
  display:table-cell;
  vertical-align:bottom;
  height:39px;
  border-left:2px solid #1e5641;
  padding:60px 10px 0 10px;
  line-height:1.2em;
}
#header #topkontakt {
  margin-right:2vw;
  width:360px;
}
#header #languages .short {
  display:none;
}
#header a.non-active, #header a.non-active:visited {
  font-weight:400;
}

#topmenu {
  clear:both;
  height:50px;
  /*background:#cc050a;*/
  background:#e40404;
  /* background:#c80207;*/
  max-width:1330px;
  margin:0 auto;
}
#topmenu .container {
  padding-left:0;
}

#main_img {
  margin:0 auto;
  height:913px;
  background:url('homepage_bg.jpg') top center no-repeat;
  border-top:2px solid white;
}
#main_img div {
  text-align:left;
  z-index:600;
}
#nazev {
  width:450px;
  margin-top:50px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:700;
}
.line1 {
  font-size:72px;
  line-height:76px;
  color:white;
}
.line2 {
  font-size:52px;
  line-height:60px;
  color:#1ed814;
}
#system {
  margin-top:60px;
}
#system div {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:30px;
  font-weight:700;
}
#system span::before {
  content: "\A";
  white-space: pre;
}
.popisek {
  width:650px;
  height:50px;
  font-size:0.9em;
  line-height:0.9em;
  color:#296850;
}
#hlavni_foto {
  float:right;
  width:372px;
  height:291px;
  margin-top:50px;
  font-style:italic;
}
#hlavni_foto img {
  border:2px solid white;
  margin-bottom:10px;
}




#main {
  clear:both;
  margin-top:30px;
}
#main h1 {
  text-transform:uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:33px;
  line-height:1.1em;
  font-weight:700;
  padding-bottom:0.5em;
  border-bottom:2px solid #e40404;
  margin-bottom:0.7em;
}
#main .left {
  float:left;
  width:565px;
  margin-bottom:30px;
}
#main .left .boxes {
  margin-top:30px;
}
#main .left .box {
  float:left;
  width:220px;
  height:70px;
  border:2px solid #e40404;
  padding:12px;
  text-align:center;
  text-transform:uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:20px;
  line-height:1em;
  font-weight:700;
}
#main .left .box.partner {
  margin-right:30px;
}
#main .left .box.partner img {
  margin-top:10px;
}
#main .left .box.informace {
  background:#e40404;
  padding-top:20px;
  height:60px;
}
#main .left .box.informace a, #main .left .box.informace a:visited {
  background:#e40404;
  color:white;
  font-size:24px;
  line-height:1.1em;
}
#main .left .box.informace span {
  display:block;
}
#main .right {
  float:right;
  width:370px;
  margin-bottom:30px;
}
#main .right img {
  margin:auto;
  margin-top:20px;
  display:block;
  text-align:center;
}

#footer {
  clear:both;
  padding:0 50px 30px 0;
  border-top:1px solid black;
  padding-top:10px;
}
#footer div {
  float:right;
}
#footer .archa {
  float:right;
  margin-left:20px;
}
#footer .archa a, #footer .archa a:visited {
  color:#ccc;
}

li{
padding-right:5px;
}

.distributors{
font-size:13px;
}
.distributors a:link{
	font-weight:normal;
}

#crumbs {
	margin-bottom:20px;
}
#products td {

}
th {
text-align:center;
font-weight:bold;
}

/*tlacky*/
.con-grid {
    display: grid;
    grid-gap: 5px;
    /*grid-template-columns: repeat(auto-fit, minmax(100px, 200px));*/
	grid-template-columns: 150px 150px auto;
	margin-bottom:5px;
}


#slogan{
font-size:14px;
padding-left:260px;
}